@charset "UTF-8";
/*アコーディオンタイトル*/
.skill-more {
    position: relative;/*+マークの位置基準とするためrelative指定*/
    cursor: pointer;
    font-size:12px;
    font-weight: bold;
    transition: all .5s ease;
padding-top: 10px;    
font-weight: normal;
    text-align: center;
    color: #D56930;
    margin-top: auto; /* フッターを下部に配置 */
}

/*アイコンの＋と×*/
.skill-more::after{
    position: absolute;
    content:'⬇︎';
    color: #D56930; 
    font-size: 10px;
    margin-top: 0.2em;
}
/*　closeというクラスがついたら形状変化　*/
.skill-more.close::after{
	transform: rotate(180deg);
}

/*アコーディオンで現れるエリア*/
.box {
    display: none;/*はじめは非表示*/
} 
.box li{
    list-style: inside;
  }
  .box ul li::marker{
    color: #D56930;
  }
  .box ul:last-child{
    margin-bottom: 15px;
  }
.box h3{
    margin: 30px 0 10px;
    border-top:  1px solid #D56930;
    padding-top: 20px;
    color: #D56930;
}
